{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

         
          <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
          <link rel="stylesheet" href="{% static 'css/style.css' %}" type="text/css">
          <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
          <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
          <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
          <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
          
    <title>Story 7</title>
    <body>
        {% include 'navbar.html' %}
        <div class="accordion" id="accordionExample">

            <div class="card">
              <div class="card-header" id="headingOne">
                    <span class = "pull-right">
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up">
                                <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                            </div>
                            <div class="button-down">
                                <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                            </div>
                          </div>
                      </span>
    
                  <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    <b>AKTIVITAS SAAT INI</b>
                  </button>
                </div>
                
                <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                    <div class="card-body">
                      mengerjakan tugas, tidur, nonton
                    </div>
                  </div>
              
            </div>

            <div class="card">
              <div class="card-header" id="headingTwo">
                    <span class = "pull-right">
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up">
                                <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                            </div>
                            <div class="button-down">
                                <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                            </div>
                          </div>
                      </span>
                  <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                   <b> PENGALAMAN ORGANISASI/KEPANITIAAN</b>
                  </button>
                </h2>
              </div>
              <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                <div class="card-body">
                 hmm banyak
                </div>
              </div>
            </div>

            <div class="card">
              <div class="card-header" id="headingThree">
                    <span class = "pull-right">
                        <div class="accordion-buttons col-2 d-flex justify-content-flex">
                            <div class="button-up">
                                <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                            </div>
                            <div class="button-down">
                                <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                            </div>
                          </div>
                      </span>
                  <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    <b>PRESTASI</b>
                  </button>
              </div>
              <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                <div class="card-body">
                 Bertahan hidup ~~~~~~
                </div>
              </div>
            </div>

            <div class="card">
                <div class="card-header" id="headingFour">
                      <span class = "pull-right">
                          <div class="accordion-buttons col-2 d-flex justify-content-flex">
                              <div class="button-up">
                                  <button type="button" id="button-up" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-up"></button>
                              </div>
                              <div class="button-down">
                                  <button type="button" id="button-down" data-parent=#accordion class="btn btn-default up glyphicon glyphicon-chevron-down"></button>
                              </div>
                            </div>
                        </span>
                    <button class="btn btn-link collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                      <b>KONTAK</b>
                    </button>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                  <div class="card-body">
                    pls contact my mom
                  </div>
                </div>
              </div>

          </div>
      
</body>

<script> 
$('.button-up').click(function(){
    var thisAccordion = $(this).parent().parent().parent().parent();
    thisAccordion.insertBefore(thisAccordion.prev());
  })
  
  $('.button-down').click(function(){
    var thisAccordion = $(this).parent().parent().parent().parent();
    thisAccordion.insertAfter(thisAccordion.next());
  })

</script>

</html>